requires 'perl', '5.10.0';
requires 'Linux::Inotify2';

test_requires 'Capture::Tiny';

suggests 'AnyEvent';